Межсайтовый скриптинг в Bitcore

Дата публикации:16.09.2020
Всего просмотров:0
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3 рейтинг: 6.1 [CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:U/RL:O/RC:C]
CVE ID: Нет данных
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Bitcore
Уязвимые версии: Bitcore версии 8.16.2, 8.2.0, 8.1.1, 8.1.0, 5.0.0, 4.1.1, 4.1.0, 4.0.0, 3.0.0, 2.0.0, 1.0.0, 0.13.5, 0.13.4, 0.13.3, 0.13.2, 0.13.1, 0.13.0, 0.12.15, 0.12.14, 0.12.13, 0.12.12, 0.12.11, 0.12.10, 0.12.9, 0.12.8, 0.12.7, 0.12.6, 0.12.5, 0.12.4, 0.12.3, 0.12.2, 0.12.1, 0.12.0, 0.11.7, 0.11.6, 0.11.5, 0.11.4, 0.11.3, 0.11.2, 0.11.1, 0.11.0, 0.10.4, 0.10.3, 0.10.0, 0.9.5, 0.9.4, 0.9.0, 0.8.6, 0.8.5, 0.8.2, 0.8.1, 0.8.0, 0.1.41, 0.1.40, 0.1.39, 0.1.38, 0.1.37
Описание:

Межсайтовый скриптинг в Bitcore

URL производителя: https://profiles.wordpress.org/bitpay
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020091636